# Rework 2018/AS

This is the 2018 Summer/Fall Software Rework Repository, started by Aidan Sciortino, but now being worked on by everyone in the [Contributors](#contributors) section

## Contributors

- Aidan
- James